﻿@charset "UTF-8";

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font-size:13px;
	font: inherit;
	vertical-align: baseline;
}
/* 20190723 KAWANO ADD START */
sup {
      font-size: 80%;
      vertical-align: top;
      position: relative;
      top: -0.1em;

}
sub {
	font-size: 80%;
	vertical-align: bottom;
	position: relative;
	top: 0.1em;
}
/* 20190723 KAWANO ADD END */
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1.5;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,input,button,textarea,p,blockquote,th,td {
    margin: 0;
    padding: 0;
}
body {
	text-align: center;
	color: #333333;
	/*overflow-x:auto;*/
    background-color:#ffffff;
    /* 2017.04.24 inui change start */
    /*background: url(../images/common/bg.gif) repeat-x top;*/
    background: url(../images/common/bg.gif) no-repeat top center;
    /* 2017.04.24 inui change end */
}
body.top {
    /* 2017.04.24 inui change start */
    /*background: url(../images/common/top_bg.gif) repeat-x top;*/
    background: url(../images/common/top_bg.gif) no-repeat top center;
    /* 2017.04.24 inui change end */
}
html, body{
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:13px;
}
html{
	overflow:auto;
}
body{
	/* 2017.01.30 change start */
	/*overflow:hidden;*/
	width: 1080px;
	margin:0 auto;
	overflow-x:hidden;
	/* 2017.01.30 change end */
}
a {
	-webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
a:link {		/*未訪問*/
	color: #2f5ca5;
}
a:visited {		/*訪問済み*/
	color: #2f5ca5;
}
a:hover {		/*ポイント時*/
	color: #0099ff;
}
a:active {		/*選択中*/
	color: #0099ff;
}


/* 赤文字 */
.red_font{	color: red;}

/* 必須項目※（赤文字） */
.hissu{	color: red;font-weight:bold;}

/* 青文字 */
.blue_font{	color: #006699;}

/* 緑文字 */
.green_font{	color: #336666;}

/* ポイントカラー */
.red_point{	color: #A51A41;		/*ﾀﾞｰｸﾚｯﾄﾞ*/}


/* クリア
============================================================================= */
div.clear{
	clear: both;
}
span.clear{
	clear: both;
}

/* float
============================================================================= */
.left{
	float: left;
}
.right{
	float: right;
}


/* テーブル
============================================================================= */
/* 基本テーブルスタイル設定 */
table.tbl_base {
    /*color: #333;*/
    border: 1px solid #999;
    /*background-color: #ffffff;*/
    border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
	margin: 0;
	line-height:15px;
}
.tbl_base th {
	border: 1px solid #999;
    padding: 5px;
    font-weight: bold;
 	text-align: center;
}
.tbl_base td {
	border: 1px solid #999;
    padding: 5px;
}
.tbl_base td.blue, .tbl_base th.blue {
	background-color: #d3e3eb;
}
.tbl_base td.gray, .tbl_base th.gray {
	background-color: #eee;
}
.tbl_base td.yellow, .tbl_base th.yellow {
	background-color: #ebebd3;
}
.tbl_base td.pink, .tbl_base th.pink {
	background-color: #ebd3e8;
}
.tbl_base td.green, .tbl_base th.green {
	background-color: #bdd1a5;
}


/* wrapper
============================================================================= */
#wrapper {
  text-align: left;
  width: 1080px;
  margin: 0 auto;
  padding: 0;
  overflow:hidden;
/*
  overflow-x:auto;
  overflow-y:hidden;
*/
  position: relative;
  height: auto !important;
  height: 100%;
  min-height: 100%;
}

/* ヘッダー
============================================================================= */
#header{
    height: 110px;
    width: 1080px;
}
/* ピックアップエリア（ヘッダー部） */
.pickup{
	width:400px;
	height:50px;
	background-color:#BBECF9;
	float:right;
	border:solid 3px #44C7E8;
	margin-top:5px;
	padding:2px;
	font-size:120%;
	font-weight:bold;
}

/* グローバルナビ
============================================================================= */
#gNavi{
	clear: both;
	width: 1079px;
	height: 50px;
	margin:0 auto;
	margin-top:8px;
	border-right:1px solid #333333;
	position:	relative; /* 相対位置指定 */
}
a.gNavi1, a.gNavi2, a.gNavi3, a.gNavi4, a.gNavi5, a.gNavi6{
	/*display: block;*/
	display : inline-block;
	width: 180px;
	height: 50px;
	float: left;
}
a.gNavi1{ background: url(../images/common/gnavi1_on.gif) no-repeat 0 0; }
a.gNavi2{ background: url(../images/common/gnavi2_on.gif) no-repeat 0 0; }
a.gNavi3{ background: url(../images/common/gnavi3_on.gif) no-repeat 0 0; }
a.gNavi4{ background: url(../images/common/gnavi4_on.gif) no-repeat 0 0; }
a.gNavi5{ background: url(../images/common/gnavi5_on.gif) no-repeat 0 0; }
a.gNavi6{ background: url(../images/common/gnavi6_on.gif) no-repeat 0 0; }

#gNavi a.gMenu{
	float: left;
	background: url(../images/common/gnavi_off.gif) no-repeat 0 0;
	display: block;
	text-decoration: none;
	text-align: center;
	color: #ffffff;
	font-weight: bold;
	width: 180px;
	height: 37px;
	line-height:15px;
	padding-top:13px;
}
#gNavi a.gMenu:hover{
	background: url(../images/common/gnavi_on.gif) no-repeat 0 0;
}
/* 選択中 */
#gNavi a.gMenu_select{
	float: left;
	background: url(../images/common/gnavi_on.gif) no-repeat 0 0;
	display: block;
	text-decoration: none;
	text-align: center;
	color: #ffffff;
	font-weight: bold;
	width: 180px;
	height: 37px;
	line-height:15px;
	padding-top:13px;
}


/* プライマリナビ
============================================================================= */
ul.pNavi{
	float:right;
	padding: 0;
}
ul.pNavi li{
	padding: 0;
	margin:  0 20px 0 0;
	float: left;
}
ul.pNavi li a{
	text-decoration:none;
}
ul.pNavi li a img{
	margin-right:3px;
	vertical-align: middle;
}


/* 文字サイズ、サイト内検索エリア
============================================================================= */
.utility_box{
	clear:both;
	float:right;
	margin-top:40px;
	font-weight:bold;
}
.utility_box img{
	vertical-align: middle;
}


/* コンテナー
============================================================================= */
div.container{
	width: 100%;
	margin-top:10px;
}


/* --------------------- トップページ --------------------- */

/* 左側エリア
============================================================================= */
div.top_left_area1{
	width: 258px;
	border:1px solid #DDDDDD;
	display:table-cell;
	vertical-align: top;
}
div.top_left_area2{
	width: 279px;
	border:1px solid #DDDDDD;
	border-left:none;
	display:table-cell;
	vertical-align: top;
}
div.top_right_area1{
	width: 279px;
	border:1px solid #DDDDDD;
	border-left:none;
	display:table-cell;
	vertical-align: top;
}
div.top_right_area2{
	width: 259px;
	border:1px solid #DDDDDD;
	border-left:none;
	display:table-cell;
	vertical-align: top;
}

/* サイドメニュー
============================================================================= */
/*div.top_sidemenu{
}
div.top_sidemenu a{
	width: 259px;
	height: 55px;
	background-color:#DBDBDB;
	text-decoration: none;
	border-bottom: 2px solid #FFFFFF;
	display: table;
}
div.top_sidemenu a:hover{
	background-color: #F4ECBD;
}
div.top_sidemenu div{
	display: table-cell;
	width: 10px;
	padding: 0 5px 0 0;
}
div.top_sidemenu p{
	display: table-cell;
    vertical-align: middle;
}*/
div.top_sidemenu{
}
div.top_sidemenu a{
	width: 259px;
	height: 55px;
	background-color:#DBDBDB;
	text-decoration: none;
	border-bottom: 2px solid #FFFFFF;
	display: table;
}
div.top_sidemenu a:hover{
	background-color: #F4ECBD;
}
div.top_sidemenu p{
	display: table-cell;
    vertical-align: middle;
	border-left: 10px solid #ff9900;
	padding-left: 5px;
}



/* --------------------- コンテンツページ --------------------- */

/* 左側エリア
============================================================================= */
div.left_area{
	float:left;
	width: 250px;
	margin-right:20px;
	min-height:400px;
}

/* コンテンツエリア
============================================================================= */
#contents{
	float:left;
	width: 810px;
}

/* サブメニュー
============================================================================= */
div.sub_menu{
	width: 250px;
	border: 1px solid #DDDDDD;
    margin-bottom: 10px;
}
div.sub_menu_title{
	background-color:#666666;
	font-size:110%;
	font-weight:bold;
	color:white;
	width:250px;
	text-align:center;
	padding:16px 0;
	border-bottom:4px solid #FF9900;
}
ul.li_submenu{
	width: 250px;
	background-color: #F5F4ED;
}
ul.li_submenu li{
	/*display: inline;*/
	/*background: url(../images/common/mark4.gif) no-repeat 5px 12px;*/
	border-bottom:1px solid #DDDDDD;
}

ul.li_submenu li a{
	width: 230px;
	padding:16px 0 16px 10px;
	/*
	background-color: #F5F4ED;
	border-bottom:1px solid #DDDDDD;
	*/
	display: block;
	text-decoration: none;
	text-indent: -15px;
	padding-left: 20px;
}
ul.li_submenu li a.select{
	background-color: #F4ECBD;
}
ul.li_submenu li a img{
	vertical-align: center;
	margin-right: 5px;
}
ul.li_submenu li a:hover{
	background-color: #F4ECBD;
}
ul.li_submenu li a:link{
	color: #333333;
}
ul.li_submenu li a:visited{
	color: #333333;
}
ul.li_submenu li a:hover{
	color: #FF604A;
}
ul.li_submenu li a:active{
	color: #FF604A;
}
ul.li_submenu li a.select{
	color: #FF604A;
}
/* 下層ページへのリンク */
ul.li_submenu li ul{
	margin-left: 20px;
}
ul.li_submenu li ul li{
	line-height:1.2;
	border-bottom:1px dotted #DDDDDD;
}
ul.li_submenu li ul li:last-child{
	border-bottom: none;
}
ul.li_submenu li ul li a{
	width: 210px;
	/*padding:0px 0 8px 10px;*/
	padding:10px 0 10px 10px;
	display: block;
	text-decoration: none;
	text-indent: -17px;
	padding-left: 20px;
}
ul.li_submenu li ul li a.select{
	background-color: #F4ECBD;
}
ul.li_submenu li ul li a:hover{
	background-color: #F4ECBD;
}

/* トップページ　お知らせエリア
============================================================================= */
div.oshirase_area{
	margin-top:1px;
	width:345px;
	height:480px;
	float:left;
	padding:10px 9px 10px 10px;
	border-right:1px solid #dddddd;
}
div.oshirase_inner{
    width:94%;
    margin-top:5px;
    padding:10px;
    overflow: auto;
}
div.oshirase_inner ul.info_list li{
	border-bottom:1px dashed #3E8788;
	margin-bottom: 10px;
	padding-bottom: 10px;
	overflow: hidden;
}
div.oshirase_inner ul.info_list li p{
	float: left;
	line-height: 1.5;
}
p.info_date{
	background-color:#eeeeee;
	color:#666666;
	font-size:80%;
	padding: 3px 10px;
	font-weight:bold;
	text-align:center;
	margin: 0 5px 0 0;
	border-radius: 6px;        		/* CSS3草案 */  
    -webkit-border-radius: 6px;		/* Safari,Google Chrome用 */  
    -moz-border-radius: 6px;   		/* Firefox用 */  
    width:70px;
}
p.info_new{
	background-color:#FF6666;
	color:#ffffff;
	font-size:80%;
	padding: 3px;
	font-weight:bold;
	text-align:center;
	margin-right:5px;
	border-radius: 6px;        		/* CSS3草案 */  
    -webkit-border-radius: 6px;		/* Safari,Google Chrome用 */  
    -moz-border-radius: 6px;   		/* Firefox用 */  
    width:30px;
}
/* NEWアイコンが存在しない場合のスペース取り */
p.info_space{
	padding: 5px;
	margin-right:5px;
	width:30px;
}
p.info_msg{
	margin-top:5px;
}


/* 見出し（トップページ用）
============================================================================= */
div.top_title{
	border-bottom:3px solid #996600;
	font-weight:bold;
	font-size:130%;
	margin:0 auto;
	line-height:1.2;
	padding:5px 0;
}


/* トップページ　バナーエリア
============================================================================= */
ul.banner_list{
	width:240px;
	margin:0 auto;
	margin-top:10px;
}
ul.banner_list li{
	padding-bottom:3px;
}



/* パンくずリスト
============================================================================= */
#pankuzu{
    clear:both;
    padding: 10px 0px 10px 0px;
    width: 1000px;
}


/* ページトップへ
============================================================================= */
#pagetop{
	background-color:white;
	background: rgba(255,255,255,0.8);
	color:#333333;
	font-weight:bold;
	float:right;
	width:130px;
	height:34px;
	border-radius: 0 0 6px 6px;        		/* CSS3草案 */  
    -webkit-border-radius: 0 0 6px 6px;		/* Safari,Google Chrome用 */  
    -moz-border-radius: 0 0 6px 6px;   		/* Firefox用 */  
    display:table-cell;
    text-align: center;
    vertical-align:middle;
    line-height:34px;
}
#pagetop img{
	vertical-align:middle;
	margin-right:2px;
}
a:hover.hover_pagetop #pagetop{
	background: rgba(255,255,255,1);
}


/* フッター
============================================================================= */
#footer{
    clear: both;
    color: #ffffff;
    background-color:#8C8C8C;
    margin-top: 17px;
    /* 2017.04.24 inui delete start */
    /*
    margin-left: -500%;
    margin-right: -500%;
    padding-left: 500%;
    padding-right: 500%;
    */
    /* 2017.04.24 inui delete end */
    /*padding-top: 20px;*/
    padding-bottom: 20px;
    text-align:left;
    font-size: 90%;
}
#footer a{
	text-decoration: none;
}
#footer a:link {		/*未訪問*/
	color: #ffffff;
}
#footer a:visited {	/*訪問済み*/
	color: #ffffff;
}
#footer a:hover {		/*ポイント時*/
	color: #FF9900;
}
#footer a:active {		/*選択中*/
	color: #FF9900;
}
div.footer_inner{
	/* 2017.04.24 inui change start */
    /*width:1080px;*/
    width:1060px;
	/* 2017.04.24 inui change end */
    margin:0 auto;
    padding-top:50px;
}
div.footer_midashi{
	font-weight:bold;
	/* 2017.04.24 inui change start */
	/*font-size:120%;*/
	font-size:100%;
	/* 2017.04.24 inui change end */
	margin-bottom:12px;
}
/* フッター内サイトマップ○画像用 */
.footer_maru_image{
	margin-right:3px;
	height:12px;
	vertical-align:middle;
	margin-top:-1px;
}
/* フッター内サイトマップ＞画像用 */
.footer_sankaku_image{
	margin-right:5px;
	height:5px;
	vertical-align:middle;
}
.sitemap_w{
  /* 2017.04.24 inui change start */
  /*width: 170px;*/
  width: 168px;
  /* 2017.04.24 inui change end */
  float: left;
  font-size: 100%;
  line-height:13px;
  margin: 10px 10px 0px 0px;
}
/* 2017.04.24 inui change start */
/*
.sitemap_w ul{
  list-style-image: url(../images/common/mark8.gif);
  margin: 0;
  margin-left:15px;
  padding: 0;
}
.sitemap_w li{
  margin: 0px 0px 8px 0px;
  padding: 0;
}*/
.sitemap_w ul{
  margin: 0;
  padding: 0;
}
.sitemap_w li{
  margin: 0px 0px 8px 0px;
  padding: 0;
  background: url(../images/common/mark8.gif) no-repeat 0px 0px;
  padding-left:14px;
}
/* 2017.04.24 inui change end */


/* インデント
============================================================================= */
p.indent1{
	padding-left:1em;
	text-indent:-1em;
}


/* 見出し
============================================================================= */
/* 斜線アンダーライン */
h1{
	font-size: 200%;
	position: relative;
	padding: 0px 0 0px 5px;
}
h1::after{
	width: 100%;
	position: absolute;
	bottom: -6px;
	left: 0;
	content: '';
	height: 6px;
	background: repeating-linear-gradient(-45deg, #996600, #996600 2px, #fff 2px, #fff 4px);
}

/*
h1{
	font-size: 200%;
	position: relative;
	padding: 10px 0 5px 5px;
	border-bottom: 4px solid #c3a975;
}
h1::after{
	position: absolute;
	bottom: -4px;
	left: 0;
	z-index: 2;
	content: '';
	width: 30%;
	height: 4px;
	background-color: #996600;
}
*/

h2{
	font-weight: bold;
	font-size: 120%;
	padding: 6px 0px 6px 10px;
	border-left:6px solid #ff9900;
	margin:20px 0 0 20px;
}
h3{
	font-size: 120%;
	padding: 10px 0 5px 0px;
	border-bottom: 1px solid #996600;
	margin-left: 30px;
}

/* 見出しインナー
============================================================================= */
.h1_inner{
	margin:20px 0 20px 10px;
}
.h2_inner{
	margin:10px 0 0px 30px;
}
.h3_inner{
	margin:10px 0 20px 40px;
}

.h1_inner p, .h2_inner p, .h3_inner p{
	font-weight: bold;
	font-size: 110%;
	margin: 10px 0;
}

/* リスト系
============================================================================= */
ul.list_basic{
	margin:10px 0 0 10px;
}
ul.list_basic li{
	padding-bottom:5px;
}
ul.list_basic li img.mark{
	vertical-align:middle;
	margin-right:3px;
	height:12px;
}


/* --------------------- サイトマップ --------------------- */

/* コンテンツごとの枠
============================================================================= */
div.map_wrap{
	width:248px;
	border:1px solid #666666;
	border-radius: 6px 6px 0px 0px;        		/* CSS3草案 */  
    -webkit-border-radius: 6px 6px 0px 0px;		/* Safari,Google Chrome用 */  
    -moz-border-radius: 6px 6px 0px 0px;   		/* Firefox用 */  
    display:table-cell;
    height:100%;
}
div.map_wrap_title{
	width:228px;
	padding: 10px;
	background-color:#666666;
	color:white;
	font-weight:bold;
	font-size: 110%;
	border-radius: 6px 6px 0px 0px;        		/* CSS3草案 */  
    -webkit-border-radius: 6px 6px 0px 0px;		/* Safari,Google Chrome用 */  
    -moz-border-radius: 6px 6px 0px 0px;   		/* Firefox用 */  
}
div.map_wrap img{
	vertical-align: middle;
	margin-right: 4px;
}
div.map_wrap ul{
	list-style-type: none;
	margin: 10px 0px 10px 20px;
}
div.map_wrap ul li{
	padding-left: 14px;
	background: url(../images/common/mark4.gif) no-repeat 0px 2px;
	padding-bottom: 5px;
}
div.map_wrap ul li ul{
	margin: 5px 0px 0px 10px;
}
div.map_wrap ul li ul li{
	padding-left: 12px;
	background: url(../images/common/mark2.gif) no-repeat 0px 4px;
	padding-bottom: 5px;
}




/* width */
.width100P 		{ width:100% !important; }

/* margin setting */
.margin5{margin:5px !important;}
.margin10{margin:10px !important;}
.margin15{margin:15px !important;}
.margin20{margin:20px !important;}
.margin25{margin:25px !important;}
.margin30{margin:30px !important;}
.margin-left5{margin-left:5px !important;}
.margin-left10{margin-left:10px !important;}
.margin-left15{margin-left:15px !important;}
.margin-left20{margin-left:20px !important;}
.margin-left25{margin-left:25px !important;}
.margin-left30{margin-left:30px !important;}
.margin-top5{margin-top:5px !important;}
.margin-top10{margin-top:10px !important;}
.margin-top15{margin-top:15px !important;}
.margin-top20{margin-top:20px !important;}
.margin-top25{margin-top:25px !important;}
.margin-top30{margin-top:30px !important;}
.margin-right5{margin-right:5px !important;}
.margin-right10{margin-right:10px !important;}
.margin-right15{margin-right:15px !important;}
.margin-right20{margin-right:20px !important;}
.margin-right25{margin-right:25px !important;}
.margin-right30{margin-right:30px !important;}
.margin-bottom5{margin-bottom:5px !important;}
.margin-bottom10{margin-bottom:10px !important;}
.margin-bottom15{margin-bottom:15px !important;}
.margin-bottom20{margin-bottom:20px !important;}
.margin-bottom25{margin-bottom:25px !important;}
.margin-bottom30{margin-bottom:30px !important;}
/* margin setting */

/* padding setting */
.padding0{padding:0px !important;}
.padding5{padding:5px !important;}
.padding10{padding:10px !important;}
.padding15{padding:15px !important;}
.padding20{padding:20px !important;}
.padding25{padding:25px !important;}
.padding30{padding:30px !important;}
.padding-left5{padding-left:5px !important;}
.padding-left10{padding-left:10px !important;}
.padding-left15{padding-left:15px !important;}
.padding-left20{padding-left:20px !important;}
.padding-left25{padding-left:25px !important;}
.padding-left30{padding-left:30px !important;}
.padding-top5{padding-top:5px !important;}
.padding-top10{padding-top:10px !important;}
.padding-top15{padding-top:15px !important;}
.padding-top20{padding-top:20px !important;}
.padding-top25{padding-top:25px !important;}
.padding-top30{padding-top:30px !important;}
.padding-right5{padding-right:5px !important;}
.padding-right10{padding-right:10px !important;}
.padding-right15{padding-right:15px !important;}
.padding-right20{padding-right:20px !important;}
.padding-right25{padding-right:25px !important;}
.padding-right30{padding-right:30px !important;}
.padding-bottom5{padding-bottom:5px !important;}
.padding-bottom10{padding-bottom:10px !important;}
.padding-bottom15{padding-bottom:15px !important;}
.padding-bottom20{padding-bottom:20px !important;}
.padding-bottom25{padding-bottom:25px !important;}
.padding-bottom30{padding-bottom:30px !important;}
/* padding setting */

/* background */
.background-skyblue{
	background-color:#00CCFF
}

/* border */ 
.border-bottom-3{
	margin-left: -15px !important;
	border-bottom:double 3px #999;
	}
.border-top-3{
	margin-left: -15px !important;
	border-top:double 3px #999;
}

/* list */
ul.fix-list-style-disc{
	list-style-type: disc;
}

ul.fix-list-style-disc li{
	padding-bottom: 10px !important;
}

ul.fix-list-style-none{
	list-style-type: none;
}

ul.fix-list-style-none li{
	padding-bottom: 10px !important;
}

ul.fix-list-style-number{
	list-style-type: none;
}

ul.fix-list-style-number div{
	display: inline-flex;
	display: -webkit-inline-flex;
	padding-bottom: 10px !important;
}

ul.fix-list-style-number i{
	min-width: 30px;
}
/* paragraph */
.fix-paragraph{
	padding-left: 15px;
	margin-top: 15px;
}
.fix-subparagraph{
	padding-left: 15px;
}

.fix-subparagraph p{
	font-weight: normal; 
	font-size: 100%;
	margin: 0;
}

.fix-subparagraph div{
	padding-left: 20px;
}

.fix-subparagraph ul{
	padding-left: 6px;
}

.fix-subparagraph i{
	display: block;
	padding-left: 20px;
	margin: 15px 0;
}

.fix-subparagraph div img{
	text-align: center;
}
/* text-align */
.text-align-center{
	text-align: center;
}

.text-align-left{
	text-align: left;
}

.text-align-right{
	text-align: right;
}

/* text-tilte*/
.text-tilte-purple{
	color: #3333ff;
	font-size: medium;
}
/* table */
.table-vertical-middle tr td{
	vertical-align: middle !important;
	padding: 10px;
} 

dl.qa dt,.blue{/* font_青 */
	color:#0000ff;
}
dl.qa dd{
    padding-left:-1em;
    text-indent:1em;
    margin:0px 0px 15px 1em;
}
dl.qa dd p{
    font-weight:normal !important;
    font-size:small;
    line-height:1.5;
    margin:0;
}

table.tb th {
    background-color: #EEEEEE;
    border: solid 1px #ccc;
    color: #666;
    font-size: 100%;
    text-align: left;
    padding: 6px 8px 6px 8px;
    white-space: nowrap;
    font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
table.tb td {
    background-color: #fff;
    padding: 8px 10px;
    border: solid 1px #ccc;
    color: #666;
    line-height: 22px;
}

.th {
    font-weight: bold;
    text-align: -internal-center;
	font-family:normal;
}

.bol{
    font-weight: bold;
}

table.tb2 td{
	 border: solid 1px #ccc;
	 padding: 8px 10px 8px 10px;
	 background-color: #fff;
	 padding: 8px 10px;
	 border: solid 1px #ccc;
	 color: #666;
	 line-height: 22px;
}
table.btxt td {
    padding: 7px 10px !important;
}
table.report td {
    border: none;
    margin: 0;
    padding: 3px 0px 3px 10px;
}
table.report {
    margin: 30px auto 0;
    border: none;
    text-align: left;
}

p.txt {
    text-indent: 1em;
    margin: 0;
    padding: 0;
    font-size: small;
    line-height: 1.4;
    display: block;
}

dl.leader{
    margin:10px 0px;
}

dl.leader dt{
    font-weight:bold;
}

dl.leader dt p {
    text-indent:0.5em;
    color: #597264;
    margin:0;
    padding:0;
}

dl.leader dd{
    margin: 5px 0px 25px 0.5em;
}

dl.leader dd p{
    text-indent:1em;
    margin:0;
    padding:0;
    font-weight:normal;
    font-size:small;
}

dl.leader dd span{
    display:block;
    margin-left:3em;
    text-indent:-3.6em;
}

/*UL*/
ul.yearlist li{
    display:inline-block;
    margin:0px 3px;
}

/* 下線有縦並び */
ul.yearlist2{
    padding:10px 15px 20px;
    border-bottom:double 3px #999;
}

ul.yearlist2 li{
    margin:0px;
    padding:3px 0px;
}

ul.yearlist3 li{
     list-style: none;
    margin:0px;
    padding:3px 0px 5px;
}

ul.yearlist3 li ul.yearlist li a{
    padding:0 7px;
}

p.year {
    font-size: medium;
    color: #ff69b4;
    margin: 10px;
    width: 90%;
    text-align: left;
    background: #f5f5f5;
    border: 1px solid #ccc;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    padding: 1em;
}
.centxt {
    text-align: center;
    font-weight: bold;
}

.nw {
    white-space: nowrap !important;
}

table.list_gyoumu tbody th{
    background-color:#ffffff !important;
    font-weight:normal;
    border: solid 1px #ccc;
    color: #666;
    text-align: left;
    padding: 6px 8px 6px 8px;
    white-space: nowrap;
    vertical-align:middle;

}

table.list_gyoumu tbody  td{
    vertical-align:middle;
    color: #666;
    font-weight:normal;
 	border: solid 1px #ccc;
    padding: 6px 8px 6px 8px;
}

table.list_gyoumu thead th{
    background-color: #EEEEEE;
    font-weight:bold;
    border: solid 1px #ccc;
    color: #666;
    text-align: left;
    padding: 6px 8px 6px 8px;
    white-space: nowrap;
    vertical-align:middle;

}
.topics {
    display: block;
    width: 740px;
    /* height: 230px; */
    margin: 0px 0px 15px 0px;
    background-color: #FFF;
    line-height: 25px;
    font-weight: bold;
    font-size: 12px;
}

/* margin */
.topic_newlist li{
    width:90px;
    height:25px;
    display:inline-block;
    margin:0 7px;
    text-align:center;
    font-weight:bold;
    line-height:2;
}

.topic_newlist li a{
    text-decoration:none !important;
    display:block;
    border:solid 1px #666;
    background-color:#fff;
    
}

.topic_newlist li.cel a{
    text-decoration:none !important;
    display:block;
    border:solid 1px #666;
    background-color:#D2EEF7;
    
}
ul.topiclist li {
    line-height: 1.8;
    border-bottom: 1px dashed #666;
    background-repeat: no-repeat;
    background-position: center bottom;
    overflow: hidden;
    margin-left: 15px;
    padding: 5px 0;
    
}

ul.topiclist li b {
    background-image: url(../images/common/mark2.gif);
    background-repeat: no-repeat;
    background-position: left center;
    padding-top: 1px;
	font-weight:bold;
}

ul.topiclist li b, ul.topiclist li p {
    float: left;
    text-indent: 1em;
    margin-top: auto;
    margin: 0;
    font-size: 100%;
}

ul.topiclist li p a{
    font-weight: normal;
}


/* サイトマップ 小項目折りたたみ用
============================================================================= */

/* ページ表示時に隠す要素に付ける */
.hide-onload {
	display: none !important;
}
/* ON/OFF ボタン */
.toggle-btn {
	display: inline-block;
	height: 1.4em;
	width: 1.4em;
	background-color: #aaa;
	border-radius: 1em;
	font-weight: 900;
}
.toggle-btn:hover {
	background-color: #666;
}
.toggle-btn a
,.toggle-btn a:hover
,.toggle-btn a:visited
{
	display: inline-block;
	width: 100%;
	height: 100%;
	text-align: center;
	color: white;
	font-size: 1em;
	text-decoration: none;
}
